@import "showObject.v1.0.css";
@import "showIssue_menu.v1.0.css";

/*----------------------------------------*
**  affichage de l'élément (article ou page)
**----------------------------------------*/

/*----------------------------------------*
**  #showElement : affichage d'un article sous sa forme textuelle
**----------------------------------------*/
#content {
	}
#item {
	position				: relative;
	margin					: auto;
	margin-top				: 2em;
	padding					: 10px;
	width					: 650px;
	/* Pour englober les blocs flottants (sortis du flux)  dans le calcul de la hauteur du div, il existe plusieurs solution,
	chacune ayant des effets de bord pas forcément désirables*/
	/* (il faut englober les blocs flottant pour le cas où le menu est plus grand que le contenu de la page (article très court)) */
	/* Donc, après plusieurs essais : */
	/*float				: left;*/
	overflow				: hidden !important;
	background-color		: #fafafa;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px; 
	border-radius			: 5px; 
	border					: 1px solid #afa992;
	}
#item img.view{
	width				: 100%;
	}
#item.text { /* surcharge dans le cas des article en tei */
	padding				: 20px 120px 20px 150px;
	width				: 400px;
	overflow			: visible;
	}
#item.text .ToC {
	/*display				: none;*/
	}

.pageRegionImage {
	float				: left;
	clear				: left;
	width				: 50%;
	}
.pageRegionText  {
	float					: left;
	padding					: 0;
	width					: 45%;
	line-height				: 1.4em;
	font-size				: 0.8em;
	text-align				: justify;
	}
.pageRegionText p {
	margin-top				: 1ex;
	}
	
#item #descItem {
	clear					: both;
	}
	
form#modifyAlto {
	display					: block;
	clear					: both;
	margin-top				: 2em;
	width					: 100%;
	height					: 30px;
	text-align				: right;
	background-color		: #e5e5d2;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px; 
	border-radius			: 5px; 
	}
form#modifyAlto input[type="submit"]{
	margin					: 5px;
	width					: 80px;
	height					: 20px;
	line-height				: 20px;
	color					: #afa992;
	font-weight				: bold;
	border					: 0px;
	background-color		: #f3f3e8;
	border					: 1px solid #afa992;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px; 
	border-radius			: 5px; 
	cursor					: pointer;
	}
	
/*----------------------------------------*
**  highlight
**----------------------------------------*/
.highlight {
	padding				: 0 1px 2px;
	font-weight			: bold;
    background-color	: #ddd;
	}
.highlightImage {
	padding				: 0 2px;
	font-weight			: bold;
	color				: black;
    /*background-color	: #5EA4B3;*/
	background-color	: yellow;
	opacity				: 0.45;					/* css standard */	
	}
	
/*----------------------------------------*
**  jLoupe
**----------------------------------------*/
#thejLoupe {
	background-color	: #afa992;
	border						: 5px solid #afa992;
	opacity						: 0.8;
	}

#thejLoupe img{
	display						: block;
	/*width						: auto !important;*/
	width						: 700px !important;
	}